<?php
$z[0]=Array("field","龙山横诰,龙山横诰介绍,竹溪旅游",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","龙山横诰县城东门外数百步，现地母庙。古时为诰轴山，山势自南而来，横拥水口。山上古时建有岳王庙和地母庙，今存遗址。古人以“龙山横诰”列为八景之一。,龙山横诰,龙山横诰简介,竹溪旅游",73,292);
$z[1][4]['name']="description";
$z[2]=Array("field","龙山横诰_竹溪龙山横诰旅游",294,357);
$z[2][4]['name']="title";
$z[3]=Array("field","",359,398);
$z[3][4]['name']="writer";
$z[4]=Array("field","",400,439);
$z[4][4]['name']="source";
$z[5]=Array("field","",441,481);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　龙山横诰\n</p><p>　　县城东门外数百步，现地母庙。古时为诰轴山，山势自南而来，横拥水口。山上古时建有岳王庙和地母庙，今存遗址。古人以“龙山横诰”列为八景之一。<div align=center style=\"margin:0 0 0 5px\"></div>",483,727);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140614/1402IZ52445Z-2P63.gif",729,813);
$z[7][4]['name']="litpic";

?>